@media (max-width: 1366px){
	/*=== container ===*/
	.pbmit-portfolio-single-style-1 .pbmit-portfolio-single .container,
	.pbmit-team-single .container,
	.pbmit-footer-section>.container,
	.pbmit-footer-big-area>.container,
	.pbmit-sticky-header>.container,
	.pbmit-header-menu-area-wrapper>.container,
	.pbmit-title-bar-wrapper>.container,
	.pbmit-header-wrapper>.container,
	body:not(.elementor-page) .site-content.container,
	.single.elementor-page.pbmit-sidebar-exists .site-content.container {
		padding: 0 30px;
	}
	.single.pbmit-sidebar-no.single-pbmit-team-member .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-portfolio .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-service .site-content.container {
		padding-right: 0;
		padding-left: 0;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-1366{
		background-image: none !important;
	}
	/*=== pbmit-appointment-form ===*/
	.pbmit-form.pbmit-appointment-form .pbmit-appointment-form-wrap {
		padding: 0 40px 60px 0;
	}
	/*=== pbmit-service-ads ===*/
	.pbminfotech-sidebar .pbmit-widget-ads .wp-block-cover__inner-container {
		padding: 30px;
	}
	/*=== pbmit-mask-image ===*/
	.pbmit-mask-image.elementor-widget-image .elementor-widget-container img {
		-webkit-mask-image: none !important;
		mask-image: none !important;
	}
	/*=== pbmit-tab ===*/
	.pbmit-tabs .row .pbmit-tab-content-wrapper .pbmit-tab-content {
		padding: 30px 50px 0 30px;
	}
	.pbmit-tabs .pbmit-tabs-heading {
		padding-top: 30px;
		padding-left: 30px;
	}
	.pbmit-portfolio-single-style-1 .pbmit-single-project-details-list-inner {
		padding: 40px 30px 100px;
	}
}
@media (max-width: 1280px){
	.pbminfotech-ele-fid-style-1 .pbmit-fid-title br,
	.pbmit-highlight-title br,
	.pbmit-custom-heading .pbmit-element-title br,
	.pbmit-heading-subheading .pbmit-element-title br,
	.pbmit-heading-subheading .pbmit-heading-desc br{
		display: none;
	}
}
@media (max-width: 1200px){
	.pbmit-pre-header-wrapper {
		display: none;
	}
	#page.site{
		overflow: hidden;
	}
	#secondary.widget-area,
	#primary.content-area{
		display: block;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	.widget-area.col-md-3{
		padding-top: 60px;
	}
	.single-post .site-content-wrap #primary{
		padding-left: 12px;
	}
	.single-post .site-content-wrap #secondary{
		padding-left: 12px;
		padding-right: 12px;
		width: 100%;
	}
	.pbmit-sidebar-left .col-xl-3{
		flex: 0 0 auto;
		width: 100%;
	}
	.pbminfotech-sidebar .widget{
		margin-bottom: 35px;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 50px;
		line-height: 56px;
	}
	/*=== title-bar ===*/
	.pbmit-title-bar-content .pbmit-tbar-title {
		font-size: 55px;
		line-height: 65px;
	}
	/*=== Team Detail ===*/
	.pbmit-team-member{
		padding: 0;
	}
	.single.single-pbmit-team-member .pbmit-team-single-style-1 .pbmit-sticky-col{
		padding-top: 80px;
	}
	.single-pbmit-team-member #secondary{
		padding-top: 80px;
	}
	.pbmit-blog-classic .pbmit-blog-classic-inner .wp-block-column .wp-block-image{
		padding: 0 !important;
	}
	.elementor-section.elementor-section-boxed.elementor-element > .elementor-container,
	.container{
		max-width: none;
	}
	.elementor-section.elementor-container-break-1200 > .elementor-container{
		flex-wrap: wrap;
	}
	.page.pbmit-sidebar-no.elementor-page #content{
		padding: 0;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide {
		background-image: none !important;
	}
	/*===pbmit-header-search-form-wrapper ===*/
	.pbmit-header-search-form-wrapper.open .search-form{
		position: absolute;
		left: 50px;
		right: 50px;
	}
	/*===pbmit-blog-single====*/
	.nav-links a {
		width: auto;
	}
	.pbmit-blog-classic .wp-block-columns{
		display: block;
	}
	.pbmit-blog-classic .wp-block-columns .wp-block-image img{
		width: 100%;
	}
	.pbmit-blog-classic .wp-block-columns .wp-block-column{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pbmit-blog-classic .wp-block-columns .wp-block-column:not(:first-child){
		margin-top: 30px;
		margin-left: 0;
	}
	.pbmit-blog-classic,
	.pbmit-no-img.post.sticky{
		margin-bottom: 30px;
	}
	body:not(.search-results) .site-main article:last-of-type .pbmit-read-more-link{
		margin-bottom: 0;
	}
	/*=== floting-bar ===*/
	.floting-bar-wrap,
	.pbmit-nav-menu-toggle{
		display: none;
	}
	.pbmit-responsive-icons .pbmit-cart-wrapper a::before,
	.pbmit-responsive-icons .woocommerce-Price-amount.amount,
	.pbmit-responsive-icons .pbmit-header-search-btn i{
		color: var(--pbmit-induyst-blackish-color);
	}
	/*=== Woocommerce ===*/
	.woocommerce-pagination{
		margin-top: 0;
		margin-bottom: 80px;
	}
	/*=== timetable css ===*/
	.mptt-shortcode-wrapper .pbmit-select{
		position: unset;
		top: -20px;
	}
	.pbmit-extend-animation{
		clip-path: unset !important;
	}
	/*=== pbmit-download ===*/
	.widget .pbmit-download {
		justify-content: center;
	}
	/*=== Tabs ===*/
	.pbmit-tabs .pbmit-tab-list h2 {
		font-size: 22px;
		line-height: 26px;
	}
	.pbmit-tab-content-title,
	.pbmit-tab-link {
		font-size: 18px;
		line-height: 22px;
	}
	.pbmit-tabs .pbmit-tabs-heading {
		padding-right: 20px;
	}
	.pbmit-heading-subheading-style-3,
	.pbmit-heading-subheading-style-2 {
		display: block;
	}
	.pbmit-heading-subheading-style-3 .pbmit-hs-left {
		width: 100%;
	}
	.pbmit-portfolio-single-style-1 .pbmit-single-project-side-detail {
		padding-left: 0;
	}
	.single-pbmit-portfolio .post-navigation .nav-links{
		padding: 40px 0 40px;
	}
}
@media (max-width: 1199px){
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-team-detail{
		padding: 50px;
	}
	.pbmit-team-single-style-2 .pbmit-team-des{
		padding: 50px 20px 20px;
	}
}
@media (max-width: 1024px) {
	/*=== pbmit-heading-subheading-animation ===*/
	.pbmit-custom-heading .pbmit-element-title .split-line *,
	.pbmit-heading-subheading .pbmit-element-title .split-line * {
		opacity: 1 !important;
		transform: unset !important;
	}
	.pbmit-custom-heading .pbmit-element-title *.split-line,
	.pbmit-heading-subheading .pbmit-element-title *.split-line {
		display: inline-block !important;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-1024 {
		background-image: none !important;
	}
	.pbmit-img-full-1024.elementor-widget.elementor-widget-image,
	.pbmit-img-full-1024.elementor-widget-image img,
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-center .pbmit-title-bar-content-inner {
		width: 100%;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title{
		font-size: 46px;
		line-height: 52px;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading.left-align .pbmit-heading-desc{
		max-width: inherit;
	}
	/*=== title-bar ===*/
	.pbmit-title-bar-content .pbmit-tbar-title {
		font-size: 50px;
		line-height: 50px;
	}
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-center .pbmit-title-bar-content h1.pbmit-tbar-title,
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content h1.pbmit-tbar-title {
		font-size: 45px;
		line-height: 55px;
	}
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-center .pbmit-title-bar-content h1.pbmit-tbar-title,
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content-inner{
		width: 100%;
	}
	/*=== Portfolio Detail ===*/
	.pbmit-portfolio-lines-wrapper ul {
		grid-template-columns: repeat(2, 1fr);
	}
	.pbmit-portfolio-single .pbmit-desc-info {
		padding-bottom: 50px;
	}
	.pbmit-element-timetable-list-style-1 .pbmit-timetable-wrapper {
		padding: 20px 30px 30px 30px;
	}
	.pbmit-custom-heading .pbmit-element-title .split-line * div,
	.pbmit-heading-subheading .pbmit-element-title .split-line * div {
		opacity: 1 !important;
		transform: unset !important;
		display: inline-block !important;
	}
}
@media (max-width: 991px){
	/*=== Tab ===*/	
	.pbmit-tabs .pbmit-tabs-heading,
	.pbmit-tabs .pbmit-tab-content-wrapper {
		width: 100%;
	}
	.pbmit-tab-content .pbmit-tab-content-inner .pbmit-tab-inner-content .pbmit-tab-list,
	.pbmit-tabs .row .pbmit-tab-content-wrapper .pbmit-tab-content {
		padding: 0 !important;
	}
	.pbmit-tab-content {
		margin-bottom: 20px;
	}
	.pbmit-tab-content-title {
		display: flex;
		width: 100%;
		justify-content: space-between;
		align-items: center;
	}
	.pbmit-tab-content {
		display: block;
	}
	.pbmit-tabs .pbmit-tab-image-wrapper,
	.pbmit-tabs .pbmit-tabs-heading {
		display: none;
	}
	.pbmit-tabs .row .pbmit-tab-content-wrapper {
		padding: 0;
		border: none;
		background-color: transparent !important;
	}
	.pbmit-tabs .container > .row {
		border: none;
	}
	.pbmit-tabs .pbmit-content-tab-image img {
		width: 100%;
	}
	.pbmit-tab-content-title {
		padding: 15px 30px;
		margin-bottom: 0;
		border-radius: 20px;
		display: inline-block;
		text-align: center;
		color: var(--pbmit-smiliz-secondary-color);
		background-color: var(--pbmit-smiliz-light-bg-color);
	}
	.pbmit-elementor-bg-color-secondary .pbmit-tab-content-title {
		color: var(--pbmit-smiliz-secondary-color);
	}
	.pbmit-tab-content-title i {
		padding-left: 10px;
	}
	.pbmit-tab-content.pbmit-tab-active .pbmit-tab-content-inner {
		padding: 10px;
	}
	.pbmit-tab-content .pbmit-tab-content-inner .pbmit-tab-inner-content .pbmit-content-tab-image,
	.pbmit-tabs .pbmit-tab-content-inner .pbmit-tab-content-wapper-inner {
		padding: 0 12px;
	}
	.pbmit-tabs .pbmit-tab-content-inner .pbmit-tab-content-wapper-inner {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.pbmit-tab-active .pbmit-tab-content-title {
		color: var(--pbmit-smiliz-white-color);
		background-color: var(--pbmit-smiliz-global-color);
	}
	/*=== nav-links ===*/
	.post-navigation .nav-links {
		grid-gap: 50px;
	}
	/*=== Footer custom width ===*/
	.site-content>.row {
		display: block;
	}
	.pbmit-sidebar-no #content,
	.pbmit-sidebar-exists #content{
		padding-bottom: 80px;
	}
	#secondary.widget-area,
	#primary.content-area{
		display: block;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	.content-area.col-md-9{
		padding-bottom: 0px;
	}
	.widget-area.col-md-3{
		padding-top: 60px;
	}
	/*=== pbmit-overflow-visible-991 ===*/
	.pbmit-sortable-list-ul{
		text-align: center;
		margin-bottom: 30px;
	}
	.pbmit-sortable-list-ul li{
		margin-bottom: 25px;
	}
	/*=== single-post ===*/
	.single-blog-authorbox img{
		height: auto;
	}
}
@media (max-width: 782px) {
	.admin-bar .site-header .pbmit-sticky-header-mobile-yes.pbmit-sticky-header {
		top: 46px;
	}
}
@media (max-width: 767px){
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-767 {
		background-image: none !important;
	}
	/*=== pbmit-author-box ===*/
	.pbmit-author-box {
		display: block;
		border-radius: 20px;
		text-align: center;
		padding: 40px;
	}
	.pbmit-author-box .pbmit-author-image-wrap {
		margin: 0;
		padding: 0 0 20px 0;
		border: none;
	}
	/*=== blockquote ===*/
	.pbmit-blog-classic blockquote:not(.wp-block-quote):not(.has-text-color) {
		padding: 40px 40px 90px 40px;
	}
	/*=== For Pagination ===*/
	.swiper-pagination{
		display: none !important;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 42px;
		line-height: 50px;
	}
	.single .pbmit-blog-classic .pbmit-entry-content h3,
	.pbmit-custom-heading .pbmit-element-title {
		font-size: 30px;
		line-height: 35px;
		letter-spacing: -1px;
	}
	.pbmit-heading-subheading{
		margin-bottom: 30px;
	}
	/*=== Titlebar Breadcum ===*/
	body .site-header .pbmit-title-bar-wrapper::after {
		width: 100%;
	}
	.pbmit-title-bar-content .pbmit-tbar-title {
		font-size: 45px;
		line-height: 55px;
	}
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-center .pbmit-title-bar-content h1.pbmit-tbar-title,
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content h1.pbmit-tbar-title {
		font-size: 40px;
		line-height: 50px;
	}
	.pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content .pbmit-title-bar-content-inner{
		display: block !important;
	}
	/*=== Post navigation break ===*/
	.post-navigation .nav-links .nav-previous,
	.post-navigation .nav-links .nav-next,
	.pbmit-portfolio-single .post-navigation .nav-links .nav-previous,
	.pbmit-portfolio-single .post-navigation .nav-links .nav-next{
		width: 100%;
	}
	.nav-links a,
	.post-navigation .nav-links .nav-previous,
	.post-navigation .nav-links .nav-next{
		width: 100%;
	}
	/*=== Blog details ===*/
	.comment-list .children{
		margin-left: 0;
	}
	.rtl .comment-list .children{
		margin-right: 0;
	}
	/*=== Woocommerce ===*/
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product{
		padding-bottom: 0;
	}
	.woocommerce-pagination{
		margin-top: 0;
		margin-bottom: 60px;
	}
	.pbmit-sidebar-no #content,
	.pbmit-sidebar-exists #content{
		padding-bottom: 60px;
		padding-top: 60px;
	}
	/*=== pbmit-header-area-btn ===*/
	.pbmit-ele-header-area .pbmit-header-area-btn {
		position: inherit;
		right: 0;
		left: 0;
		top: 0;
		margin-bottom: 30px;
	}
	/*=== Portfolio Detail ===*/
	.pbmit-portfolio-single .pbmit-desc-info {
		padding-bottom: 50px;
	}
	.pbmit-portfolio-single .pbmit-desc-info {
		padding-bottom: 30px;
	}
	.pbmit-portfolio-lines-wrapper ul {
		grid-template-columns: repeat(1, 1fr);
	}
	/*=== pbmit-team-single-info ===*/
	.single.single-pbmit-team-member .pbmit-team-single-style-1 .pbmit-sticky-col {
		padding-top: 60px !important;
	}
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-team-detail{
		padding: 30px;
	}
	.pbmit-team-summary .pbmit-team-title{
		font-size: 35px;
		line-height: 40px;
	}
	.pbmit-team-single-style-2 .pbmit-team-des{
		padding: 40px 20px 20px;
	}
	/*=== Tab ===*/	
	.pbmit-tabs .pbmit-tab-content .pbmit-tabs-box-icon {
		margin: 0 0 20px 0px;
	}
	.pbmit-tabs .pbmit-tab-list h2 {
		padding-bottom: 10px;
	}
	.pbmit-tabs .pbmit-tab-content .pbmit-desc-tabs {
		padding-bottom: 30px;
	}
	.pbmit-tabs .pbmit-tabs-btn a {
		display: inline-block;
	}
	/*=== Video-height ===*/
	.pbmit-video-corner-left.elementor-widget-video .elementor-custom-embed-image-overlay {
		--video-aspect-ratio: 2.1;
	}
	.pbmit-video-corner-left .elementor-custom-embed-play svg {
		padding: 17px;
	}
	/*=== pbmit-appointment-form-two ===*/
	.pbmit-form.pbmit-appointment-form-two .input-button button {
		padding: 20px 30px;
	}
	.pbmit-appointment-form-two.pbmit-form.pbmit-appointment-form .pbmit-appointment-form-wrap {
		padding: 40px 40px 100px 40px;
	}
	.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] {
		background-color: rgba(var(--pbmit-smiliz-white-bg-color-rgb),.6) !important;
	}
	.pbmit-tab-style-2.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon {
		width: 50px;
		height: 50px;
		line-height: 60px;
		background-color: var(--pbmit-smiliz-global-color);
		opacity: 1;
		visibility: visible;
	}
	.pbmit-tab-style-2 .e-n-tabs button:not(.pbmit-nav-menu-toggle):not(.wp-element-button):not(.nav-menu-toggle){
		padding: 5px 5px 5px 25px;
	}
	.pbmit-element-timetable-list-style-1 .pbmit-timetable-day {
		width: 180px;
	}
	.pbmit-video-play .elementor-widget-container .elementor-wrapper{
		aspect-ratio : 1.33333 !important;
		--video-aspect-ratio : 1.33333 !important;
	}
}
@media (max-width: 600px) {
	.admin-bar .site-header .pbmit-sticky-header-mobile-yes.pbmit-sticky-header {
		top: 0;
	}
}
@media (max-width: 575px){
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 38px;
		line-height: 42px;
	}
	.pbmit-custom-heading .pbmit-element-title {
		font-size: 30px;
		line-height: 36px;
	}
	/*=== Blog details ===*/
	.pbmit-blog-classic blockquote:not(.wp-block-quote):not(.has-text-color){
		font-size: 20px;
		line-height: 26px;
	}
	/*=== post-navigation ===*/
	.post-navigation .nav-links{
		padding: 30px 0 0;
	}
	.nav-links .pbmit-post-nav-wrapper{
		margin: 0 15px
	}
	.pbmit-post-nav.nav-title{
		text-overflow: ellipsis;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		line-clamp: 1;
		-webkit-box-orient: vertical;
	}
	.post-navigation .nav-links .nav-previous,
	.post-navigation .nav-links .nav-next{
		width: 100%;
	}
	.post-navigation .nav-links .nav-title{
		font-size: 18px;
		line-height: 24px;
	}
	/*=== pbmit-team-single-info ===*/
	.pbmit-team-single .pbmit-team-detail .pbmit-single-team-info li label {
		display: block;
	}
	/*=== pbmit-blog-meta-bottom ===*/
	.pbmit-blog-meta-bottom{
		display: block !important;
	}
	.pbmit-blog-meta-bottom .pbmit-meta-tags,
	.pbmit-blog-meta-bottom-left,
	.pbmit-blog-meta-bottom-right{
		text-align: center;
		width: 100%;
	}
	.pbmit-blog-meta-bottom-right{
		margin-top: 15px;
	}
	.single-post .pbmit-blog-classic-inner .pbmit-entry-content h2.pbmit-title,
	.pbmit-blog-classic .pbmit-blog-classic-inner h3.pbmit-post-title{
		font-size: 26px;
		line-height: 36px;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.pbmit-blog-meta .pbmit-meta-classic-right{
		padding-left: 0;
		text-align: left;
		display: inline-block;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left{
		position: static;
		width: auto;
		display: inline-block;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left .pbmit-meta-date{
		padding: 6px 22px;
		margin-right: 10px;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left .pbmit-meta-date span span{
		display: inline-block;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left .pbmit-meta-date .entry-date{
		font-size: 16px;
		line-height: 26px;
	}
	.pbmit-no-img .pbmit-blog-meta.pbmit-blog-meta-top,
	.pbmit-default-view .pbmit-blog-meta.pbmit-blog-meta-top{
		display: block;
	}
	.pbmit-no-img .pbmit-blog-meta .pbmit-meta-classic-right,
	.pbmit-default-view .pbmit-blog-meta .pbmit-meta-classic-right{
		padding-left: 0;
		display: block;
		margin-bottom: 15px;
	}
	/*=== comment-respond ===*/
	.comment-respond .comment-reply-title{
		font-size: 20px;
		line-height: 30px;
	}
	.comment-respond .comment-reply-title small{
		font-size: 13px;
		line-height: 13px;
	}
	.comment-list .children{
		margin-left: 10px;
	}
	body.rtl .comment-list .children{
		margin-right: 10px;
	}
	.pbmit-comment-content{
		margin-left: 0;
		margin-top: 25px;
	}
	body.rtl .pbmit-comment-content{
		margin-right: 0;
	}
	body.rtl .pbmit-comment-avatar,
	.pbmit-comment-avatar{
		float: none;
	}
	.comment-list .comment-respond{
		margin-left: 0;
	}
	.pbmit-comment-content::before,
	.pbmit-comment-content::after{
		border-width: 0px 10px 10px 10px;
		border-color: transparent transparent #fff transparent;
	}
	.pbmit-comment-content::after{
		border-width: 0px 12px 12px 12px;
		border-color: transparent transparent #e9e9e9 transparent;
	}
	.pbmit-comment-content::before{
		top: -10px;
		left: 17px;
	}
	.pbmit-comment-content::after{
		top: -13px;
		left: 15px;
	}
	.pbmit-comment-form-input-wrapper{
		display: block;
	}
	.pbmit-comment-form-input-wrapper .pbmit-comment-form-input{
		flex: none;
		width: 100%;
		margin-left: 0;
		padding: 0 !important;
	}
	body.rtl .pbmit-comment-form-input-wrapper .pbmit-comment-form-input{
		margin-right: 0;
	}
	.content-area.col-md-9 .comment-respond{
		padding: 40px 30px;
		margin-bottom: 0px;
	}
	.pbmit-author-image img{
		margin: auto !important;
	}
	.comments-area .comment-respond{
		padding: 30px 0 0;
	}
	.pbmit-author-content .pbmit-text{
		font-size: 16px;
		line-height: 26px;
	}
	.pbmit-service-ads .pbmit-ads-title{
		font-size: 24px;
		line-height: 34px;
	}
	/*=== swiper-button ===*/
	.pbminfotech-element .swiper-button-next,
	.pbminfotech-element .swiper-button-prev{
		display: none;
	}
	/*=== pbmit-title-bar ===*/
	.pbmit-title-bar-content .pbmit-tbar-title {
		font-size: 40px;
		line-height: 50px;
	}
	.pbmit-title-bar-content .pbmit-tbar-inner {
		margin-bottom: 5px;
	}
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-center .pbmit-title-bar-content h1.pbmit-tbar-title,
	.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content h1.pbmit-tbar-title {
		font-size: 30px;
		line-height: 40px;
	}
	.pbmit-title-bar-content,
	.pbmit-title-bar-wrapper{
		min-height: 350px;
	}
	/*=== button ===*/
	.wp-block-pullquote.is-style-solid-color blockquote{
		padding-right: 30px;
		line-height: 34px;
	}
	/*=== Navigation Arrow ===*/
	.post-navigation .nav-links .nav-next{
		margin-top: 25px;
	}
	.post-navigation .nav-links{
		display: block;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-subheading-border .pbmit-heading-subheading h4.pbmit-element-subtitle {
		padding: 0;
		border: none;
	}
	/*=== pbmit-download ===*/
	.widget .pbmit-download {
		display: block;
	}
	.widget .pbmit-download .pbmit-item-download:last-child,
	.widget .pbmit-download .pbmit-item-download:first-child {
		margin: 0;
	}
	.widget .pbmit-download .pbmit-item-download:first-child {
		margin-bottom: 20px;
	}
	.pbmit-download .pbmit-item-download a {
		display: block;
	}
	/*=== pbmit-tabs ===*/
	.pbmit-tabs .pbmit-tab-content .pbmit-tab-icon-wrap {
		display: block;
	}
	.pbmit-tabs .pbmit-tab-content .pbmit-tab-svg-wrapper,
	.pbmit-tabs .pbmit-tab-content .pbmit-tab-icon-wrapper {
		margin: 0 0 20px 0;
	}
	.pbmit-element-timetable-list-style-1 .pbmit-timetable-day {
		width: 100%;
	}
	.pbmit-timetable-btn .elementor-button{
		font-size: 12px;
	}
	.pbmit-grid-col-1 .elementor-element.e-grid,
	.pbmit-grid-col-1.elementor-element{
		grid-template-columns: repeat(1, 1fr) !important;
		--e-con-grid-template-columns: repeat(1, 1fr) !important;
		text-align: center !important;
	}
	.pbminfotech-sidebar .pbmit-timetable-wrapper .pbmit-timetable-day {
		width: 100%;
	}
	.pbmit-widget-ads .pbmit-service-ads .pbmit-ads-call {
		font-size: 20px;
		line-height: 30px;
	}
	.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-text h5 {
		padding: 0 10px 0 0;
		font-size: 18px;
		line-height: 28px;
	}
}
@media (max-width: 485px){
	.pbmit-search-cart-box{
		display: none;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 34px;
		line-height: 40px;
	}
}
@media (max-width: 375px){
	.pbmit-ihbox-btn .elementor-button,
	.pbmit-btn-hover .elementor-button,
	.pbmit-form.pbmit-home-appointment-form-2 .elementor-button{
		padding: 15px 15px 15px 55px;
		font-size: 14px;
	}
	.elementor-element .elementor-widget-button .elementor-button{
		font-size: 15px;
	}
	.pbmit-ihbox-btn .pbmit-button-inner.elementor-button:before{
		height: calc(100% - 10px);
	}
	.pbmit-ihbox-btn .pbmit-button-inner.elementor-button .pbmit-icon-hover{
		top: 50%;
		transform: translateY(-50%);
	}
	.pbmit-ihbox-btn .pbmit-button-inner.elementor-button .elementor-button-content-wrapper,
	.pbmit-ihbox-btn .pbmit-button-inner.elementor-button .elementor-button-text{
		text-shadow: none;
	}
	.pbmit-ihbox-btn .pbmit-button-inner.elementor-button:hover .elementor-button-text{
		transform: translateY(0px);
	}
}
/*********************** Min start **********************************/
@media (min-width: 768px){
	.pbmit-empty-sidebar #primary{
		flex: 0 0 100%;
		max-width: 100%;
	}
	/*=== .pbmit-blog-meta-bottom ===*/
	.pbmit-blog-meta-bottom.pbmit-blog-meta-no-social .pbmit-blog-meta-bottom-left{
		width: 100%;
	}
	/*=== Classis Calendar ===*/
	.mptt-shortcode-wrapper .pbmit-select ul li.active,
	.mptt-shortcode-wrapper .pbmit-select ul li{
		border-width: 0;
	}
}
@media (min-width: 1201px){
	/*=== five Col Responsive  ===*/
	.col-md-20percent{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	/*=== Sidebar ===*/
	.pbmit-sidebar-left #primary,
	.pbmit-sidebar-right #primary{
		flex: 0 0 71%;
		max-width: 71%;
	}
	.pbmit-sidebar-right #secondary,
	.pbmit-sidebar-left #secondary{
		flex: 0 0 27%;
		max-width: 27%;
	}
	.pbmit-sidebar-right #primary .site-main{
		padding-right: 60px;
	}
	.rtl.pbmit-sidebar-right #primary .site-main{
		padding-left: 60px;
		padding-right: 0;
	}
	.pbmit-sidebar-left #primary .site-main{
		padding-left: 60px;
	}
	.rtl.pbmit-sidebar-left #primary .site-main{
		padding-right: 60px;
		padding-left: 0;
	}
	.woocommerce.pbmit-sidebar-right .content-area {
		padding-right: 72px;
	}
	.rtl.woocommerce.pbmit-sidebar-right .content-area {
		padding-left: 72px;
		padding-right: 0;
	}
	.woocommerce.pbmit-sidebar-left .content-area {
		padding-left: 72px;
	}
	.rtl.woocommerce.pbmit-sidebar-left .content-area {
		padding-right: 72px;
		padding-left: 0;
	}
	.archive .container,
	.tag .container,
	.site-header .container,
	.pbmit-ele-header-area.container,
	.pbmit-tabs .container,
	.pbmit-ele-header-area.container,
	.site-footer .container,
	.woocommerce .container,
	.blog .container,
	.single .container{
		max-width: 1424px;
	}
	.single.pbmit-sidebar-no.single-pbmit-team-member .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-portfolio .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-service .site-content.container {
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}
/*=== pbmit-team-single-style-1 ===*/
@media (min-width: 1200px) and (max-width: 1366px){
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-team-detail{
		padding: 40px 30px 0 10px;
	}
	.pbmit-team-detail .pbmit-short-description{
		padding-bottom: 25px;
	}
}
@media (min-width: 1200px) and (max-width: 1300px){
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-team-detail{
		padding: 20px 10px 0px;
	}
	.pbmit-team-summary .pbmit-team-title{
		font-size: 35px;
		line-height: 38px;
		margin-bottom: 10px;
	}
	.pbminfotech-sidebar .pbmit-timetable-wrapper .pbmit-timetable-day {
		width: 100%;
	}
}
@media (min-width: 1025px) and (max-width: 1100px){
	.pbmit-home-appointment-form .wpcf7-submit{
		font-size: 14px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.pbmit-home-appointment-form .wpcf7-submit{
		font-size: 13px;
	}
}
@media (min-width: 1200px) and (max-width: 1450px){
	.pbmit-home-appointment-form .wpcf7-submit{
		font-size: 13px;
	}
}